#!/usr/bin/python

# entspricht raumroboter

from nikos_welt import *
from Roboter2 import *

class Roboter3(Roboter2):

	def __init__(self,welt,time):
             Roboter2.__init__(self,welt,time)

        def vor(self):
            Roboter2.vor(self)
            while not self.Feld_leer():
                   self.nimm()
